##begin config
basename   TextEditor
version    15.11
date       09.04.2005
copyright  Copyright (C) 2005 TextEditor.mcc Open Source Team
superclass MUIC_Area
dispatcher _Dispatcher
classdatatype struct InstData
##end config
##begin cdefprivate
#include "mcc/private.h"
##end cdefprivate
